using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SelfDestructHandler : MonoBehaviour
{
    public void Start() {
        Nessie.Instance.SelfDestruct();
    }
}
